/* Localized versions of Info.plist keys */

CFBundleName			= "Lessonator";
CFBundleVersion			= "1.0.5";
CFBundleShortVersionString	= "Lessonator version 1.0.5";
CFBundleGetInfoString		= "1.0, Copyright © 2011-2014 Lessonator Corp.";
CFBundleCopyright		= "Copyright 2011-2014 Lessonator Corp.";
NSHumanReadableCopyright	= "Copyright 2011-2014 Lessonator Corp.";
SUFeedURL			= "https://dl.dropboxusercontent.com/u/4324036/appcast.xml"
SUPublicDSAKeyFile		= "dsa_pub.pem"
